[求助]我只要能显示中文就可以了

为当前最终发行版之前的所有版本提供支持
回复
头像
cnleon
帖子: 38
注册时间: 2006-04-08 23:12
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

[求助]我只要能显示中文就可以了

#1

帖子 cnleon » 2006-06-09 15:11

我装的是UBUNTU6.06SERVER版本,没有图形界面的,可现在安装软件的时候那些错误信息都是方块显示的。
zhcon cce都安装,不知道哪里需要配置下。安装的时候都是选择中文的
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#2

帖子 Element » 2006-06-09 15:29

sudo apt-get install language-support-zh
sudo locale-gen zh_CN
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
回复

回到 “老旧版本支持”